/*
 * Header
 * -----------------------------------------------------------
 */
.site-header {
    padding: 1em 2em;
    border-bottom: 1px solid #eee;
}

.header-container {
    display: flex;
    justify-content: space-between;
    align-items: end;
}
.site-branding {
    width: 194px;
    margin: 0;
}

.site-title {
    margin: 0;
    font-size: 1.5em;
}

.site-title a {
    text-decoration: none;
    color: #333;
}

.site-description {
    margin: 0;
    font-size: 0.9em;
    color: #777;
}

/*
 * Navigation
 * -----------------------------------------------------------
 */
.main-navigation ul {
    display: flex;
    margin: 0;
    padding: 0;
    list-style: none;
}

.main-navigation li {
    margin: 0 0 0 1.5em;
}

.main-navigation a {
    text-decoration: none;
    color: #333;
}

.main-navigation a:hover {
    text-decoration: underline;
}

/* Hide menu if not set */
.main-navigation .menu-item-object-custom > a[href="#"] {
    display: none;
}

@media (min-width: 1024px) {
.site-branding {
    width: 300px;
    margin: 0;
}
}
